#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
    opacity: 0.5;
}
#chrisEades {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;

}#philCoope {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;
}
#steveClaxton {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;
}
#dominicKay {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;
}
#angelaDeans {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;
}
#andyLyle {
  width: 600px;
  padding: 30px;
  display: none;
  position: fixed;
  opacity: 1;
  z-index: 11000
  left:50%;
  margin-left: -330px;
  top: 200px;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
  text-align: justify;
}

/* Snippet */
/*  width: 600px;
  padding: 30px;
  display: none;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);*/